
@import url('https://fonts.googleapis.com/css2?family=Newsreader:ital,opsz,wght@0,6..72,500;1,6..72,500&display=swap'); 
    
body {
  background: url('https://files.catbox.moe/lcdzjq.jpg');
  font-family: "Newsreader", serif;
  font-weight: bold;

}
main {
  background: url(https://files.catbox.moe/rs4c3v.jpeg);
  border: 3px dashed lightblue;
}
.container {
    max-width: 800px;
    margin: 100px auto;
    text-align: center;
    display: grid;
    grid-gap: 1px;
    
}
#header {
    background: url("https://files.catbox.moe/zo10xn.jpg");
    
}
#navbar {
    height: 20px;
    width: 100%;
    color: aliceblue;
    background-color: aliceblue;
}
#navbar ul {
    display: flex;
    padding: 0;
    margin: 0;
    color: green;
    list-style-type: none;
    justify-content: space-evenly;    
}
.aboutme {
  padding: 0px 20px 20px 20px;
    

    
 